• caglararli@hotmail.com
  • 05386281520

CVE-2024-39474 | Linux Kernel up to 6.1.94/6.6.33/6.9.4 vmalloc __vmalloc_area_node null pointer dereference

Çağlar Arlı      -    8 Views

CVE-2024-39474 | Linux Kernel up to 6.1.94/6.6.33/6.9.4 vmalloc __vmalloc_area_node null pointer dereference

A vulnerability was found in Linux Kernel up to 6.1.94/6.6.33/6.9.4 and classified as problematic. Affected by this issue is the function __vmalloc_area_node of the component vmalloc. The manipulation leads to null pointer dereference. This vulnerability is handled as CVE-2024-39474. Access to the local network is required for this attack to succeed. There is no exploit available. It is recommended to upgrade the affected component.